name: DIO7552
alias: DIO7553
description: current-limited power-distribution switch
datasheet: https://www.dioo.com/uploads/product/20211022/ab9a74090f4bb5fcb1a0eb187971580c.pdf
distributors: LCSC C2920631

pinout:
  IN: 1
  GND: 2
  EN: 3
  FAULT: 4
  ILIMIT: 5
  OUT: 6

properties:
  power: IN, OUT
  output: FAULT
  ground: GND
  input: EN, ILIMIT

schematic:
  symbol: IC
  left: IN, FAULT, EN
  right: OUT, ILIMIT
  bottom: GND

housing:
  pattern: SOT23
  bodyWidth: 1.5-1.7
  bodyLength: 2.8-3.0
  leadSpan: 2.7-3.0
  leadWidth: 0.3-0.5
  leadLength: 0.3-0.6
  height: 1.0-1.3
  pitch: 0.95 # e
  leadCount: 6
